uuid: aa44324b-593d-407b-8ed4-0f66c4cb87b0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: xJxbh5L6gM8EZzAr1kp2OBNKKhv_5OE9anEo_btj2cA
id: drutopia_collection
label: Collection
icon_uuid: null
icon_default: null
description: 'Allows grouping referenced content together.  For instance, an Issue collection could use collection paragraphs to group articles into three themes within that issue.'
behavior_plugins: {  }
